<?xml version="1.0" encoding="UTF-8"?>
<Window >
	<Container >
		<Button name="btn_groupex"/>
		<HorizontalLayoutEx mouse="false" name="hor_bkimageex" width="350" height="80" imagehover="file='ep/mainskin/main/ProtectWnd/SpecialWnd/sk_item_frame.png' src='10,0,20,10' grid='4,*,4;4,*,4'" imagenormal="file='ep/mainskin/main/ProtectWnd/SpecialWnd/sk_item_frame.png' src='0,0,10,10' grid='4,*,4;4,*,4'" lockimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/locked_big2_icon.png' dst='277,24,323,77'">
			<Option name="opt_iconex" width="20" height="20" padding="18,30,0,0" mouse="false" normalimage="file='ep/mainskin/main/ProtectWnd/en_dis_able_icon.png' src='0,0,20,20'" selectedimage="file='ep/mainskin/main/ProtectWnd/en_dis_able_icon.png' src='0,20,20,40'" />
			<Option name="opt_imageex" width="30" height="30" padding="18,25,0,0" mouse="false" userdata="ep/mainskin/main/ProtectWnd/SpecialWnd/sk_icons.png" />
			<Label name="lab_descex" width="120" height="18" padding="16,30,0,0" mouse="false" align="left" valign="center" font="2" textcolor="0xFF555555" />
			<Control />
			<Control name="ctrl_place" width="20" padding="0,0,20,0"/>
			<Button name="btn_setex" width="20" height="20" padding="0,31,18,0" visible="false" normalimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,0,20,20'" hotimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,20,20,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/setup_btn1.png' src='0,40,20,60'" />
			<Button name="btn_opt_closeex" width="60" height="20" padding="0,30,20,0" normalimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close3_btn.png' src='0,0,60,20'" hotimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close3_btn.png' src='0,20,60,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close3_btn.png' src='0,40,60,60'" disabledimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close3_btn.png' src='0,60,60,80'"/>
			<Button name="btn_opt_openex" width="60" height="20" padding="0,30,20,0" visible="false" normalimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/open3_btn.png' src='0,0,60,20'" hotimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/open3_btn.png' src='0,20,60,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/open3_btn.png' src='0,40,60,60'" disabledimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/open3_btn.png' src='0,60,60,80'"/>
		</HorizontalLayoutEx>
	</Container>
</Window>